@charset "UTF-8";

/*
 * content.css
 */
 





.page_content {
	display: block;
	position: relative;
	padding: 50px 0 0 14px;
	margin: 0 0 0 0;
	width: 100%;
}

.page_content ul.block3 {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	text-align: centrer;
	list-style: none;
	font-size: 0;
}

.page_content ul.block3 li {
	display: inline-block;
	position: relative;
	padding: 14px 40px 24px 40px;
	margin: 0 1% 32px 1%;
	width: 31.3%;
	height: auto;
	min-height: 310px;
	background-color: #e4e0dc;
	border-radius: 12px;
	vertical-align: top;
	font-size: 14px;
}

.page_content_ti {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 28px 0 0 0;
	font-size: 2.1em;
	line-height: 1.2em;
	color: #1b264d;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}

.page_content_le {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 28px 0 0 0;
	font-size: 1.1em;
	line-height: 1.8em;
	color: #1b264d;
	font-weight: 200;
	font-family: "Zalando Sans", sans-serif;
	text-align: justify;
}

 

@media only screen and (max-width: 960px) { 
 
	.page_content ul.block3 li {
		display: inline-block;
		position: relative;
		padding: 14px 40px 24px 40px;
		margin: 0 1% 32px 1%;
		width: 48%;
		height: auto;
		min-height: 310px;
		background-color: #e4e0dc;
		border-radius: 12px;
		vertical-align: top;
		font-size: 14px;
	}

}

@media only screen and (max-width: 768px) { 
 
	.page_content ul.block3 li {
		display: inline-block;
		position: relative;
		padding: 14px 40px 24px 40px;
		margin: 0 1% 32px 1%;
		width: 98%;
		height: auto;
		min-height: 240px;
		background-color: #e4e0dc;
		border-radius: 12px;
		vertical-align: top;
		font-size: 14px;
	}

}




.page_content h2.content_point {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 18px 0 12px 0;
	font-size: 1.8em;
	line-height: 1.4em;
	font-weight: 600;
	font-family: "BIZ UDPGothic", sans-serif;
}

.page_content p {
	display: block;
	position: relative;
	padding: 0 0 8px 3.2em;
	margin: 0 0 0 0;
	font-size: 1.2em;
	line-height: 2em;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}





/* お問い合わせフォーム設定 */
.inq-area {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 auto 0 0;
	width: 95%;
	max-width: 980px;
}

@media only screen and (max-width: 768px) { 

	.inq-area {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 auto 0 auto;
		width: 95%;
		max-width: 750px;
	}

}




